Bug 119190 - [REPOCOPY] games/sturmbahnfahrer -> games/stormbaancoureur
Summary: [REPOCOPY] games/sturmbahnfahrer -> games/stormbaancoureur
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-31 14:20 UTC by Dmitry Marakasov
Modified: 2008-01-26 23:40 UTC (History)
0 users

See Also:


Attachments
stormbaancoureur.patch.bz2 (8.58 KB, text/plain)
2007-12-31 14:20 UTC, Dmitry Marakasov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2007-12-31 14:20:03 UTC
games/sturmbahnfahrer should be moved to games/stormbaancoureur, and the attached patch applied.

* the project was renamed (Sturmbahnfahrer -> Stormbaan Coureur)
* update from 1.4 to 2.0.0

If the update does not compile, most probably it's devel/ode problem (see ports/119084). Please put this PR on hold in this case.

I'll be offline till 5th. Happy new year all FreeBSD people!
Comment 1 Edwin Groothuis freebsd_committer 2007-12-31 14:20:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2007-12-31 15:58:57 UTC
State Changed
From-To: open->repocopy


Over to portmgr. 



Comment 3 Martin Wilke freebsd_committer 2007-12-31 15:58:57 UTC
Responsible Changed
From-To: miwi->portmgr

Over to portmgr
Comment 4 Joe Marcus Clarke freebsd_committer 2008-01-09 05:30:05 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-01-09 05:30:05 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2008-01-26 23:31:02 UTC
miwi        2008-01-26 23:30:57 UTC

  FreeBSD ports repository

  Modified files:
    games/stormbaancoureur Makefile distinfo pkg-descr pkg-plist 
  Added files:
    games/stormbaancoureur/files 
                                 patch-src-stormbaancoureur-Makefile 
                                 patch-src-stormbaancoureur-controllerpad.cxx 
                                 patch-src-stormbaancoureur-main.cxx 
  Removed files:
    games/stormbaancoureur/files 
                                 patch-src-sturmbahnfahrer-Makefile 
                                 patch-src-sturmbahnfahrer-controllerpad.cxx 
                                 patch-src-sturmbahnfahrer-main.cxx 
  Log:
  - Update to 2.0.0
  
  PR:             119190
  Submitted by:   Dmitry Marakasov <amdmi3@amdmi3.ru> (maintainer)
  
  Revision  Changes    Path
  1.7       +8 -8      ports/games/stormbaancoureur/Makefile
  1.4       +3 -3      ports/games/stormbaancoureur/distinfo
  1.1       +159 -0    ports/games/stormbaancoureur/files/patch-src-stormbaancoureur-Makefile (new)
  1.1       +193 -0    ports/games/stormbaancoureur/files/patch-src-stormbaancoureur-controllerpad.cxx (new)
  1.1       +16 -0     ports/games/stormbaancoureur/files/patch-src-stormbaancoureur-main.cxx (new)
  1.2       +0 -116    ports/games/stormbaancoureur/files/patch-src-sturmbahnfahrer-Makefile (dead)
  1.2       +0 -193    ports/games/stormbaancoureur/files/patch-src-sturmbahnfahrer-controllerpad.cxx (dead)
  1.2       +0 -15     ports/games/stormbaancoureur/files/patch-src-sturmbahnfahrer-main.cxx (dead)
  1.3       +6 -3      ports/games/stormbaancoureur/pkg-descr
  1.3       +17 -6     ports/games/stormbaancoureur/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2008-01-26 23:31:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!